<section id="about-us" class="container bg-primary text-light p-5">

        <h3>Rólunk</h3>
        <p>
            Black froth spoon so cinnamon, crema percolator affogato extraction crema. 
            Aroma est grinder crema extra, cortado white aftertaste id aftertaste. 
            Bar cappuccino aged redeye latte roast cappuccino half and half galão sugar coffee.
             Milk a that caramelization siphon ut to go.
        </p>

        <p>
            Coffee, roast wings, turkish as, aged mocha sweet eu id eu cappuccino. 
            Saucer robust roast, pumpkin spice shop white roast as extraction. 
            Cup, extra medium java shop affogato java foam latte galão rich. 
            Café au lait a grounds acerbic carajillo café au lait turkish caramelization that caffeine.
        </p>

        <div class="row staff">
          
            <div class="col-12 col-sm-6 col-md-4 mt-4">
                <div class="card">
                  <img class="card-img-top" src="/img/profile.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title text-primary">Card title</h5>
                    <p class="card-text text-primary">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-raised btn-primary">Go somewhere</a>
                  </div>
                </div>
            </div>

            <div class="col-12 col-sm-6 col-md-4 mt-4">
                <div class="card">
                  <img class="card-img-top" src="/img/profile.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title text-warning">Card title</h5>
                    <p class="card-text text-warning">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-raised btn-warning">Go somewhere</a>
                  </div>
                </div>
            </div>

            <div class="col-12 col-sm-6 col-md-4 mt-4">
                <div class="card">
                  <img class="card-img-top" src="/img/profile.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title text-success">Card title</h5>
                    <p class="card-text text-success">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-raised btn-success">Go somewhere</a>
                  </div>
                </div>
            </div>

            <div class="col-12 col-sm-6 col-md-4 mt-4">
                <div class="card">
                  <img class="card-img-top" src="/img/profile.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title text-info">Card title</h5>
                    <p class="card-text text-info">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-raised btn-info">Go somewhere</a>
                  </div>
                </div>
            </div>

            <div class="col-12 col-sm-6 col-md-4 mt-4">
                <div class="card">
                  <img class="card-img-top" src="/img/profile.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title text-danger">Card title</h5>
                    <p class="card-text text-danger">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-raised btn-danger">Go somewhere</a>
                  </div>
                </div>
            </div>
            

        </div>

      </section>